MIIS - Admin Panel - Bug #4012

All food orders:- after selecting filter if i change food section to grocery app got crash

08/30/2022 04:27 PM - priyanka Sharma

Status: Reopened Start date: 08/30/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202208301624-tngf3.png

History

#1 - 09/06/2022 06:24 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/12/2022 11:32 AM - priyanka Sharma
- File clipboard-202209121132-tmnjn.png added

- Status changed from Resolved to Reopened
